# Generated by Django 2.2.7 on 2019-11-26 12:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0038_feature_old_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitefeature',
            name='old_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
